<!doctype html>
<html
	xmlns:th="http://www.thymeleaf.org"
	xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
	layout:decorate="~{layouts/app.html}"
>
	<head>
		<!-- Primary Meta Tags -->
		<meta name="title" content="Kip Kuliah Detail" />

		<title layout:title-pattern="$CONTENT_TITLE - $LAYOUT_TITLE">Kip Kuliah Detail</title>
	</head>
	<body layout:fragment="content">
		<div class="space-y-6 pb-5 px-5">
			<div class="relative overflow-hidden rounded-default bg-surface-container p-4 sm:p-6 max-w-screen-sm mx-auto">
				<!-- informasi pribdai -->
				<div class="flex flex-nowrap items-center gap-2">
					<p class="shrink-0 text-xl font-semibold text-on-surface-higher">Informasi Pribadi</p>
					<hr class="block h-[1px] w-full border-t border-surface-outline-lower" />
				</div>
				<div class="overflow-x-auto py-4">
					<table class="w-full">
						<tr class="text-on-surface-lower">
							<td class="whitespace-nowrap p-2 pl-0">NIK</td>
							<td class="w-px whitespace-nowrap">:</td>
							<td class="w-full p-2"><span>214150980195801358</td>
						</tr>
						<tr class="text-on-surface-lower">
							<td class="whitespace-nowrap p-2 pl-0">Nama Lengkap</td>
							<td class="w-px whitespace-nowrap">:</td>
							<td class="w-full p-2"><span>Jhon Due</span></td>
						</tr>
						<tr class="text-on-surface-lower">
							<td class="whitespace-nowrap p-2 pl-0 align-text-top">Tempat, Tgl Lahir</td>
							<td class="w-px whitespace-nowrap py-2 align-text-top">:</td>
							<td class="w-full p-2"><span>Cianjur</span>,<span>13 April 2020</span></td>
						</tr>
						<tr class="text-on-surface-lower">
							<td class="whitespace-nowrap p-2 pl-0 align-text-top">No. Pendaftaran KIP</td>
							<td class="w-px whitespace-nowrap py-2 align-text-top">:</td>
							<td class="w-full p-2">26247327373</td>
						</tr>
						<tr class="text-on-surface-lower">
							<td class="whitespace-nowrap p-2 pl-0 align-text-top">NISN</td>
							<td class="w-px whitespace-nowrap py-2 align-text-top">:</td>
							<td class="w-full p-2">14261946192</td>
						</tr>
						<tr class="text-on-surface-lower">
							<td class="whitespace-nowrap p-2 pl-0 align-text-top">No. HP</td>
							<td class="w-px whitespace-nowrap py-2 align-text-top">:</td>
							<td class="w-full p-2">08378562752</td>
						</tr>
						<tr class="text-on-surface-lower">
							<td class="whitespace-nowrap p-2 pl-0 align-text-top">Alamat Email</td>
							<td class="w-px whitespace-nowrap py-2 align-text-top">:</td>
							<td class="w-full p-2">jhondue@tazkia.ac.id</td>
						</tr>
						<tr class="text-on-surface-lower">
							<td class="whitespace-nowrap p-2 pl-0 align-text-top">Nama Ibu Kandung</td>
							<td class="w-px whitespace-nowrap py-2 align-text-top">:</td>
							<td class="w-full p-2">Siti Mae</td>
						</tr>
						<tr class="text-on-surface-lower">
							<td class="whitespace-nowrap p-2 pl-0 align-text-top">Alamat Rumah</td>
							<td class="w-px whitespace-nowrap py-2 align-text-top">:</td>
							<td class="w-full p-2">Jl. H. jenab No. 28</td>
						</tr>
						<tr class="text-on-surface-lower">
							<td class="whitespace-nowrap p-2 pl-0 align-text-top">Provinsi</td>
							<td class="w-px whitespace-nowrap py-2 align-text-top">:</td>
							<td class="w-full p-2">Jawa barat</td>
						</tr>
						<tr class="text-on-surface-lower">
							<td class="whitespace-nowrap p-2 pl-0 align-text-top">Kabupaten/Kota</td>
							<td class="w-px whitespace-nowrap py-2 align-text-top">:</td>
							<td class="w-full p-2">Kabupaten Bogor</td>
						</tr>
						<tr class="text-on-surface-lower">
							<td class="whitespace-nowrap p-2 pl-0 align-text-top">Kecamatan</td>
							<td class="w-px whitespace-nowrap py-2 align-text-top">:</td>
							<td class="w-full p-2">Sukajadi</td>
						</tr>
						<tr class="text-on-surface-lower">
							<td class="whitespace-nowrap p-2 pl-0 align-text-top">Desa/Kelurahan</td>
							<td class="w-px whitespace-nowrap py-2 align-text-top">:</td>
							<td class="w-full p-2">Sinagga</td>
						</tr>
						<tr class="text-on-surface-lower">
							<td class="whitespace-nowrap p-2 pl-0 align-text-top">Kode Pos</td>
							<td class="w-px whitespace-nowrap py-2 align-text-top">:</td>
							<td class="w-full p-2">12523</td>
						</tr>

					</table>
				</div>
				<!-- Informasi Asal sekolah -->
				<div class="flex flex-nowrap items-center gap-2">
					<p class="shrink-0 text-xl font-semibold text-on-surface-higher">Informasi Asal Sekolah</p>
					<hr class="block h-[1px] w-full border-t border-surface-outline-lower" />
				</div>
				<div class="overflow-x-auto py-4">
					<table class="w-full">
						<tr class="text-on-surface-lower">
							<td class="whitespace-nowrap p-2 pl-0 align-text-top">Provinsi</td>
							<td class="w-px whitespace-nowrap py-2 align-text-top">:</td>
							<td class="w-full p-2">Jawa barat</td>
						</tr>
						<tr class="text-on-surface-lower">
							<td class="whitespace-nowrap p-2 pl-0 align-text-top">Kabupaten/Kota</td>
							<td class="w-px whitespace-nowrap py-2 align-text-top">:</td>
							<td class="w-full p-2">Kabupaten Bogor</td>
						</tr>
						<tr class="text-on-surface-lower">
							<td class="whitespace-nowrap p-2 pl-0 align-text-top">Jenis Sekolah</td>
							<td class="w-px whitespace-nowrap py-2 align-text-top">:</td>
							<td class="w-full p-2">SMAN</td>
						</tr>
						<tr class="text-on-surface-lower">
							<td class="whitespace-nowrap p-2 pl-0 align-text-top">Nama Sekolah</td>
							<td class="w-px whitespace-nowrap py-2 align-text-top">:</td>
							<td class="w-full p-2">Kutualung</td>
						</tr>
						<tr class="text-on-surface-lower">
							<td class="whitespace-nowrap p-2 pl-0 align-text-top">NPSN</td>
							<td class="w-px whitespace-nowrap py-2 align-text-top">:</td>
							<td class="w-full p-2">1252336434</td>
						</tr>
						<tr class="text-on-surface-lower">
							<td class="whitespace-nowrap p-2 pl-0 align-text-top">Jurusan Sekolah</td>
							<td class="w-px whitespace-nowrap py-2 align-text-top">:</td>
							<td class="w-full p-2">Ilmu Pengetauan Alam</td>
						</tr>
						<tr class="text-on-surface-lower">
							<td class="whitespace-nowrap p-2 pl-0 align-text-top">Tahun Lulus</td>
							<td class="w-px whitespace-nowrap py-2 align-text-top">:</td>
							<td class="w-full p-2">2020</td>
						</tr>
					</table>
				</div>
				<!-- Program studi pilihann -->
				<div class="flex flex-nowrap items-center gap-2">
					<p class="shrink-0 text-xl font-semibold text-on-surface-higher">Program Studi Pilihan</p>
					<hr class="block h-[1px] w-full border-t border-surface-outline-lower" />
				</div>
				<div class="overflow-x-auto py-4">
					<table class="w-full">
						<tr class="text-on-surface-lower">
							<td class="whitespace-nowrap p-2 pl-0 align-text-top">Program Studi</td>
							<td class="w-px whitespace-nowrap py-2 align-text-top">:</td>
							<td class="w-full p-2">Sistem Informasi</td>
						</tr>
					</table>
				</div>
			</div>
		</div>
	</body>
</html>
